/* #883300 is the yellow-gold color used for the 2009-11 University Catalog color scheme.
   This color is oranger and brighter than the #553300 used elsewhere, but that is because
   in this .css file it is only used for the 1px borders around the headings and the 3px 
   border around the menu. The brighter color is needed to make it stand out.

   #996600 is the brighter-yellow color used for the mouse-over effect on the menu. */

body{
 background:#CCCCCC url("../11images/bodyBg.jpg") repeat-x 50% 0;
 margin:0;
 height:100%;
 padding:0;
 text-align:left;
}
.bg_top{
 background:url("../11images/bgShadow.gif") repeat-x 50% 0%;
 width:100%;
 height:100%;
}
.bg_y{
 background:#CCCCCC url("../11images/bgShadow1.gif") repeat-y 50% 0;
 margin:0 auto;
 width:990px;
 padding:0;
 position:relative;
 z-index:10;
}
#container{
 width:950px;
 margin:0 auto;
 padding:0 0;
 background:#FFF;
 overflow:hidden;
}
#masthead{
 width:100%;
 height:116px;
 padding:0;
 margin:0;
 background-image:url(../11images/bkg_masthead.jpg);
 background-repeat:no-repeat;
}
#menu{
 float:left;
 width:228px;
 margin:-15px 25px 25px 0;
 padding:0 10px 25px 10px;
 font-size:11px;
 line-height:15px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 background:#EFEFEF;
 border:3px outset #883300;
 overflow:hidden;
 display:inline-block;
}
#menu:hover{
 border:3px outset #996600;
}
#menu .thumbnail{
 border:3px outset;
 margin-top:10px;
 margin-right:2px;
}
#menu img{
 vertical-align:bottom;
}
#gallery{
 margin:0;
 padding:0;
}
ul.hori li{
 float:left;
 margin-right:7px;
 margin-bottom:2px;
}
#main{
 float:left; 
 margin:0;
 width:950px;
 padding:15px 0 0 0;
 font-size:12px;
 font-family:Georgia, "Times New Roman", Times, serif;
 color:#333333;
 line-height:20px;
 max-width:1300px;
 background:white;
}
#main p, #main table, #main h4, #main .pgprereq, .pgalso, #main .requirement, #main .course, #main dl, .pgcoreq, div.course-changed, div.change, crslookuperror{
 margin-left:275px;
}
crslookuperror
{
	font-size:200%;
	color:Red;
	font-weight:bold;
}
#main div.course-changed p, #main div.course-changed h2, #main div.course-changed .course, #main div.change p, #main div.change h2, #main div.change .course, #main div.change h4, #main div.change table, #main div.change em
{
	margin-left:2em;
}
#main .pgprereq, .pgcoreq{
 display:block;
}
#main .prereq, .pgcoreq{
 padding:0;
}
#main table{
 display:block;
 clear:right;
}
td.subject_abbrev, td.course_number{
 width:4em;
}
td.course_title{
 width:35em;
}
td.course_units, td.semester_offered{
 width:5em;
}
#main #menu p, #main #menu h3{
 margin-left:4px;
 width:100%;
}
#main #menu p{
 margin-bottom:2px;
 padding-bottom:2px;
}
#main #menu ul{
 margin-top:0;
 padding-left:0;
}
.num, .title{
 padding:0 1.5em 0 0;
}
.title, .units{
 margin-left:-1.5em;
}
#main li p{
 padding:0;
 margin:0;
}
#main ul{
 margin-top:-5px;
 margin-left:275px;
}
h1, h2, h3, h4, h5{
 font-family:Georgia, "Times New Roman", Times, serif;
 font-weight:bold;
}
h3{
 margin-top:0;
}
h2, h3.requirement, h3.optionname{
 border-top:1px solid #883300; 
 border-left:1px solid #883300;
 padding:3px 15px 5px 3px;
} 
#main h2, #main h3{
 margin:0 25px 0 275px;
}
#main h3{
 margin-bottom: 1em;
}
h3.requirement, h2.divreq, h2.requirement10{
 font-size:160%;
}
h1{
 font-size:2em;
 margin-top:.5em;
 margin-bottom:.5em;
 font-weight:bold;
}
h2{
 font-size:1.5em;
 margin-top:.5em;
 margin-bottom:.5em;
 font-weight:bold;
}
h3{
 font-size:1em;
 margin-top:.5em;
 margin-bottom:.5em;
 font-weight:bold;
}
h3.optionname{
 font-size:180%;
 font-weight:bold;
}
#menu h3{
 font-size:225%;
 font-weight:bold;
 line-height:1.25;
 margin-bottom:5px;
}
#main h1, #main h1.offerings, #main h1.faculty, #main h1.facsection{
 font-size:275%;
 font-weight:bold;
 text-align:center;
 line-height:1.2;
 margin-top:0;
 margin-left:275px;
 margin-right:18px;
 padding:15px 0px 15px 0px;
 background-color:#DDDDDD;
}
.num, .title{
 float:left;
 margin-right:1em;
}
.course{
 background-color:#EFEFEF;
 border-top: 1px dashed;
 font-weight:bold;
 margin-right: 2.5em;
 font-size:14px;
}
.units{
 float:right;
}
.prereq, .coreq, .pgcoreq{
 font-style:italic;
}
.abbrev{
 display:none;
}
div.course-changed, div.change{
 clear:right;  
 border-width:3pt 0 3pt 0;
 border-style:solid;
 border-color:black;
 width:100%;
}
#main div.course-changed, #main div.change{
 width:70%;
 margin-bottom:2em;
}
p.prereq{
}
div.course{
 height:22px;
} 
p.crsdesc{
}
em.pgprereq{
 font-style:italic;
}
br{
 margin:-14px 0 0 0;
 line-height:1px;
}
a:link{
 color:#660000; 
 text-decoration:underline		
}
a:link:hover{
 color:#0066FF; 
}
a:visited:hover{
 color:#990077;
}
h3.area{
 border-top:1px solid #883300; 
 border-left:1px solid #883300;
 padding:3px 0 5px 3px; 
 width:707px;
 font-size:300%;
}
h3.theme{
 border-top:1px solid #883300; 
 border-left:1px solid #883300;
 padding:3px 0 5px 3px; 
 width:707px;
 font-size:300%;
}
h4.reqsec{
 border-top:1px solid #883300; 
 border-left:1px solid #883300;
 padding:3px 0 5px 3px; 
 width:667px;
 font-weight:bold;
}
#main ol{
 margin-top:0;
 padding-top:0;
 margin-left:275px;
 padding-right:75px;
 padding-left:42px;
}
dt{
 border-left:1px dashed;
 padding-left:5px;
}
dd{
 font-style:italic;
 padding-bottom:1em;
}
#menu ul{
 margin-left:24px;
 padding-top:0;
 margin-top:0;
}
.hidden{
 display:none
}
#csusystem{
 padding:0;
 margin:0 -65px 0 0;
}
#main p.tight{
 padding-bottom:0;
 margin-bottom:0;
 margin-top:20px;
}
#main dl.tight{
 margin-top:0;
}
.nested{
 margin-left:25px;
 margin-top:-2px;
}
.nestedagain{
 margin-left:25px;
}
#menu .nested{
 margin-bottom:8px;
}
#menu ol{
 margin-left:-10px;
 margin-right:-50px;
}
h4.reqinstr{
 margin-top:2px;
 margin-bottom:2px;
}
#main ul.hori{
 display:block;
 margin:0 0 1em 0;
 padding:1em 1em 1em 20px;
 list-style-type:none;
}
ul{
 padding-left:2em;
 list-style:disc; 
}
ul li{
 list-style:disc;
 margin-left:1.5em; 
}
ol li{
 list-style:decimal; 
 margin-left:3em;
}
strong{
 font-weight:bold;
}
em{
 font-style:italic;
}
strong em{
 font-weight:bold;
 font-style:italic;
}
#menu hr{
 margin-left:10px;
}
p{
 text-align:left;
 margin-top:.3em;
 margin-bottom:.5em;
}
span.change, span.change table, span.change div.course, span.change em, span.change p{
  background-color:#FFFF99;
  cursor:help;
}
span.change span{
  display:none;
}
span.change:hover span{
  display:block;
  padding: 5px; margin: 10px; z-index: 100;
  color: #990000; background: #EEEEEE;
  border: outset 3px black;
  font: 12px Verdana, sans-serif;
  position:absolute; /*top: 50px;*/ left:85px; width: 220px;
  padding: 10px; margin: -40px; z-index: 100;
  float: left;
}